Subject: [os2genau_digest] No. 1113
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 22 May 2005 00:02:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 21 May 2005
 Number  1113
**************************************************

Subjects for today
 
1  Re:  OS/2 ACPI driver on Betazone : Paul Smedley <paul at smedley.info>
2  Re:  R51 addendum : Dennis Nolan <dennik at swiftdsl dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 21 May 2005 01:09:56 +0930
From:  Paul Smedley <paul at smedley.info>
Subject:  Re:  OS/2 ACPI driver on Betazone

Hi Ed,

Ed Durrant wrote:
> Dated 15/05/2005, there is a "silent ACPI" driver  on the eCS Betazone 
> file area. Access to this area is possible if you have taken out eCS 1.2 
> Software subscription services.
Actually, all eCS 1.2 users can access the betazone, however some 
updates are only available to those with Software Subscription.

This one however, is available to all users.... (I don't have SSS).

> I think I'm right in saying, this was one thing that has caused problems 
> with installing eCS on new motherboards.
And also prevents some hardware (eg sound) working due to no IRQ 
allocated by plug and play - only via acpi.

Cheers,

Paul.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 21 May 2005 10:49:41 +1000
From:  Dennis Nolan <dennik at swiftdsl dot com dot au>
Subject:  Re:  R51 addendum

Thanks Ed

The tinny sound is because of the speaker size in the TP. I hooked it 
into external speakers and it is fine.

Regards
Dennis.

Ed Durrant wrote:

> Dennis Nolan wrote:
>
>> Just noticed that when you do a shutdown, you know how it dimms the 
>> screen, well it seems to do it by displaying alternately a dark and 
>> normal intensity screen.
>> On the thinkpad it has a flickering effect, looks absolutely shocking.
>>
>> Anyone know how to get rid of it?
>>
>> Regards
>>
>> Dennis.
>>
> 
>>
>> 
>
>>
> Turn off windows animation in system settings ??
>
> Ed.
 
>
> 

>
>
----------------------------------------------------------------------------------